<?xml version="1.0" encoding="utf-8"?>
<!-- DOCTYPE customization SYSTEM &quot;customization.dtd&quot; -->

<!--
    Sony-Ericsson Default Configuration Script.

    This XML file is parsed and executed during the first startup of the phone and during Master Reset / Reset Settings
    and will control the phones behaviour during these events.
-->

<customization>
      
   <!-- Information tags that will become visible in the phones service menu -->
   <info>
      <content-number>1225-3085</content-number>             <!-- The file system product number -->
      <content-revision>R1FA026</content-revision>              <!-- The file system revision number -->
      <language-variant-name>CHINA</language-variant-name>	<!-- This tag must contain the installed language pack --> 
      <phone-name>K999</phone-name>
      <ms-type-id-string>AAB-1880003-BV</ms-type-id-string>
      <ksys-product-name>Sony Ericsson K999</ksys-product-name>
      <ksys-product-id>B10B,D10B,E10B,C10B,A10B,110B,010B,210B,310B</ksys-product-id>
      <ksys-modem-ifc-descr>Sony Ericsson IrDA Modem 10B,Sony Ericsson Device 10B USB WMC Modem,Sony Ericsson Bluetooth Modem 10B,Sony Ericsson Serial Modem 10B,Sony Ericsson Device 10B USB WMC Data Modem</ksys-modem-ifc-descr>
      <ksys-obex-ifc-descr-usb>Sony Ericsson Device 10B USB WMC OBEX Interface</ksys-obex-ifc-descr-usb>
      <ksys-dev-mgmt-ifc_descr-usb>Sony Ericsson Device 10B USB WMC Device Management</ksys-dev-mgmt-ifc_descr-usb>
      <ksys-cdc-eth-ifc-descr-usb>Sony Ericsson Device 10B USB Ethernet Emulation (WDM)</ksys-cdc-eth-ifc-descr-usb>
   </info>

   	<files>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/0/Flirty.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/0/挑逗.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/10/Confused.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/10/困惑.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/11/Tongue.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/11/吐舌头.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/12/Angry.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/12/愤怒.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/13/Glasses.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/13/戴眼镜.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/14/Devil.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/14/魔鬼.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/1/Happy.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/1/高兴.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/2/Sceptical.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/2/怀疑.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/3/Sad.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/3/悲伤.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/4/Wow.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/4/哇噻.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/5/Crying.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/5/哭泣.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/6/Wink.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/6/流星梦.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/7/Laughter.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/7/大笑.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/8/Indifferent.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/8/冷漠.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/animation/9/Kiss.gif" dest="/tpa/preset/system/messaging/sms/objects/animation/9/飞吻.gif"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/image/Coffee.wbmp" dest="/tpa/preset/system/messaging/sms/objects/image/咖啡.wbmp"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/image/Dinner.wbmp" dest="/tpa/preset/system/messaging/sms/objects/image/正餐音乐.wbmp"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/image/Gift.wbmp" dest="/tpa/preset/system/messaging/sms/objects/image/礼物.wbmp"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/image/Heart.wbmp" dest="/tpa/preset/system/messaging/sms/objects/image/红心.wbmp"/>
		<rename source="/tpa/preset/system/messaging/sms/objects/image/Rain.wbmp" dest="/tpa/preset/system/messaging/sms/objects/image/下雨.wbmp"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Angel cap.png" dest="/tpa/preset/system/multimedia/pe/clipart/天使帽.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Glamour.png" dest="/tpa/preset/system/multimedia/pe/clipart/魔力眼镜.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Hearts.png" dest="/tpa/preset/system/multimedia/pe/clipart/甜蜜.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Helga.png" dest="/tpa/preset/system/multimedia/pe/clipart/海尔格.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Moustache.png" dest="/tpa/preset/system/multimedia/pe/clipart/小胡子.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Naughty.png" dest="/tpa/preset/system/multimedia/pe/clipart/邪恶状.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Question.png" dest="/tpa/preset/system/multimedia/pe/clipart/疑问.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Sleeping.gif" dest="/tpa/preset/system/multimedia/pe/clipart/鼾声雷动.gif"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Stars.gif" dest="/tpa/preset/system/multimedia/pe/clipart/星星.gif"/>
		<rename source="/tpa/preset/system/multimedia/pe/clipart/Wizard's hat.png" dest="/tpa/preset/system/multimedia/pe/clipart/精灵帽.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Card.png" dest="/tpa/preset/system/multimedia/pe/frames/扑克.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Checked circles.png" dest="/tpa/preset/system/multimedia/pe/frames/花格圆形.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Colourful circles.png" dest="/tpa/preset/system/multimedia/pe/frames/彩圈.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Delicate web.png" dest="/tpa/preset/system/multimedia/pe/frames/花网.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Flowing.png" dest="/tpa/preset/system/multimedia/pe/frames/流虹.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Glass.png" dest="/tpa/preset/system/multimedia/pe/frames/玻璃.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Noticeboard.png" dest="/tpa/preset/system/multimedia/pe/frames/告示板.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/frames/Porcelain.png" dest="/tpa/preset/system/multimedia/pe/frames/瓷器.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Film.png" dest="/tpa/preset/system/multimedia/pe/funlayer/超级海报.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Glossy.png" dest="/tpa/preset/system/multimedia/pe/funlayer/画刊.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Mona.png" dest="/tpa/preset/system/multimedia/pe/funlayer/蒙娜丽莎.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Money.png" dest="/tpa/preset/system/multimedia/pe/funlayer/收款机.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Puzzle.png" dest="/tpa/preset/system/multimedia/pe/funlayer/蝶迷图.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Scandal.png" dest="/tpa/preset/system/multimedia/pe/funlayer/负面报道.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Shopping.png" dest="/tpa/preset/system/multimedia/pe/funlayer/购物狂.png"/>
		<rename source="/tpa/preset/system/multimedia/pe/funlayer/Stamp.png" dest="/tpa/preset/system/multimedia/pe/funlayer/邮票.png"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Back to Nashville.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/回到纳什维尔.m4a"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Burns lake.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/燃烧湖泊.m4a"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Cold blood.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/冷血.m4a"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Fear factor.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/恐惧因素.m4a"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Forever Vienna.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/情迷维也纳.m4a"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Funny.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/谐趣.m4a"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Inspired.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/灵光乍现.m4a"/>
		<rename source="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/Need for speed.m4a" dest="/tpa/preset/system/multimedia/videodj/sound/VideoDJ/激速快感.m4a"/>
		<rename source="/tpa/system/loconn/remote/archive/Desktop.hid" dest="/tpa/system/loconn/remote/archive/桌面.hid"/>
		<rename source="/tpa/system/loconn/remote/archive/MediaPlayer.hid" dest="/tpa/system/loconn/remote/archive/媒体播放器.hid"/>
		<rename source="/tpa/system/loconn/remote/archive/Presenter.hid" dest="/tpa/system/loconn/remote/archive/幻灯片.hid"/>
		<rename source="/tpa/system/messaging/mms/clipart/Busy.gif" dest="/tpa/system/messaging/mms/clipart/事务繁忙.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Champion.gif" dest="/tpa/system/messaging/mms/clipart/冠军.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Chill.gif" dest="/tpa/system/messaging/mms/clipart/清凉音乐.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Coffee.gif" dest="/tpa/system/messaging/mms/clipart/咖啡.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Good luck.gif" dest="/tpa/system/messaging/mms/clipart/祝好运.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Handshake.gif" dest="/tpa/system/messaging/mms/clipart/握手.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Happy birthday.gif" dest="/tpa/system/messaging/mms/clipart/生日快乐.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Help.gif" dest="/tpa/system/messaging/mms/clipart/求救.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Late.gif" dest="/tpa/system/messaging/mms/clipart/迟到.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Love you.gif" dest="/tpa/system/messaging/mms/clipart/爱你.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Magnifying glass.gif" dest="/tpa/system/messaging/mms/clipart/放大镜.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Money.gif" dest="/tpa/system/messaging/mms/clipart/收款机.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Rain.gif" dest="/tpa/system/messaging/mms/clipart/下雨.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Sun.gif" dest="/tpa/system/messaging/mms/clipart/太阳.gif"/>
		<rename source="/tpa/system/messaging/mms/clipart/Umbrella.gif" dest="/tpa/system/messaging/mms/clipart/雨伞.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Angry.gif" dest="/tpa/system/messaging/mms/emoticons/愤怒.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Bodybuild.gif" dest="/tpa/system/messaging/mms/emoticons/健身.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Bragging.gif" dest="/tpa/system/messaging/mms/emoticons/吹嘘.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Confused.gif" dest="/tpa/system/messaging/mms/emoticons/困惑.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Crying.gif" dest="/tpa/system/messaging/mms/emoticons/哭泣.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Devil.gif" dest="/tpa/system/messaging/mms/emoticons/魔鬼.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Drink.gif" dest="/tpa/system/messaging/mms/emoticons/干杯.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Embarassed.gif" dest="/tpa/system/messaging/mms/emoticons/尴尬.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Flirty.gif" dest="/tpa/system/messaging/mms/emoticons/挑逗.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Flowers.gif" dest="/tpa/system/messaging/mms/emoticons/火红花.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Freezing.gif" dest="/tpa/system/messaging/mms/emoticons/冻僵.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Glasses.gif" dest="/tpa/system/messaging/mms/emoticons/戴眼镜.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Great.gif" dest="/tpa/system/messaging/mms/emoticons/欢呼.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Happy.gif" dest="/tpa/system/messaging/mms/emoticons/高兴.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Headbanger.gif" dest="/tpa/system/messaging/mms/emoticons/摇摆.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Highfive.gif" dest="/tpa/system/messaging/mms/emoticons/击掌.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Hug.gif" dest="/tpa/system/messaging/mms/emoticons/拥抱.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Indifferent.gif" dest="/tpa/system/messaging/mms/emoticons/冷漠.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Innocent.gif" dest="/tpa/system/messaging/mms/emoticons/无辜.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Kiss.gif" dest="/tpa/system/messaging/mms/emoticons/飞吻.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Laughter.gif" dest="/tpa/system/messaging/mms/emoticons/大笑.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Lucky.gif" dest="/tpa/system/messaging/mms/emoticons/走运.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Sad.gif" dest="/tpa/system/messaging/mms/emoticons/悲伤.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Sceptical.gif" dest="/tpa/system/messaging/mms/emoticons/怀疑.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Sick.gif" dest="/tpa/system/messaging/mms/emoticons/病了.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Sleepy.gif" dest="/tpa/system/messaging/mms/emoticons/犯困.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Sunshine.gif" dest="/tpa/system/messaging/mms/emoticons/阳光.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Tongue.gif" dest="/tpa/system/messaging/mms/emoticons/吐舌头.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Wink.gif" dest="/tpa/system/messaging/mms/emoticons/流星梦.gif"/>
		<rename source="/tpa/system/messaging/mms/emoticons/Wow.gif" dest="/tpa/system/messaging/mms/emoticons/哇噻.gif"/>
		<rename source="/tpa/system/messaging/mms/sounds/Amazed.amr" dest="/tpa/system/messaging/mms/sounds/惊叹.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Attention.amr" dest="/tpa/system/messaging/mms/sounds/注意.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Boo.amr" dest="/tpa/system/messaging/mms/sounds/嘘声.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Compassion.amr" dest="/tpa/system/messaging/mms/sounds/同情.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Devil.amr" dest="/tpa/system/messaging/mms/sounds/魔鬼.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Happy.amr" dest="/tpa/system/messaging/mms/sounds/高兴.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Hurry.amr" dest="/tpa/system/messaging/mms/sounds/飞奔而去.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Laughing.amr" dest="/tpa/system/messaging/mms/sounds/笑.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Mmm.amr" dest="/tpa/system/messaging/mms/sounds/满足.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Money.amr" dest="/tpa/system/messaging/mms/sounds/收款机.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Snoring.amr" dest="/tpa/system/messaging/mms/sounds/打呼噜.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Suspicious.amr" dest="/tpa/system/messaging/mms/sounds/怀疑.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Uh-oh.amr" dest="/tpa/system/messaging/mms/sounds/呃哦.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Whistle.amr" dest="/tpa/system/messaging/mms/sounds/口哨.amr"/>
		<rename source="/tpa/system/messaging/mms/sounds/Wow.amr" dest="/tpa/system/messaging/mms/sounds/哇噻.amr"/>
		<rename source="/tpa/user/music/ringtones/All mixed up.m4a" dest="/tpa/user/music/ringtones/全情投入.m4a"/>
		<rename source="/tpa/user/music/ringtones/Bright.m4a" dest="/tpa/user/music/ringtones/启明.m4a"/>
		<rename source="/tpa/user/music/ringtones/Classic phone.mp3" dest="/tpa/user/music/ringtones/老式电话.mp3"/>
		<rename source="/tpa/user/music/ringtones/Easy living.m4a" dest="/tpa/user/music/ringtones/简单生活.m4a"/>
		<rename source="/tpa/user/music/ringtones/Going solo.mp3" dest="/tpa/user/music/ringtones/吉他独奏.mp3"/>
		<rename source="/tpa/user/music/ringtones/Grace.m4a" dest="/tpa/user/music/ringtones/优雅盈盈.m4a"/>
		<rename source="/tpa/user/music/ringtones/Greeting.mp3" dest="/tpa/user/music/ringtones/问候.mp3"/>
		<rename source="/tpa/user/music/ringtones/In transit.m4a" dest="/tpa/user/music/ringtones/踏上征途.m4a"/>
		<rename source="/tpa/user/music/ringtones/Latin dance.mp3" dest="/tpa/user/music/ringtones/拉丁舞.mp3"/>
		<rename source="/tpa/user/music/ringtones/Rolling light.m4a" dest="/tpa/user/music/ringtones/劲舞聚光.m4a"/>
		<rename source="/tpa/user/music/ringtones/Sinus.m4a" dest="/tpa/user/music/ringtones/低地音鼓.m4a"/>
		<rename source="/tpa/user/music/ringtones/Spirit.m4a" dest="/tpa/user/music/ringtones/灵魂.m4a"/>
		<rename source="/tpa/user/music/ringtones/Sun tiger.m4a" dest="/tpa/user/music/ringtones/太阳虎.m4a"/>
		<rename source="/tpa/user/music/ringtones/Tobago.m4a" dest="/tpa/user/music/ringtones/多巴哥岛.m4a"/>
		<rename source="/tpa/user/picture/Daybreak.jpg" dest="/tpa/user/picture/破晓.jpg"/>
		<rename source="/tpa/user/picture/Dusk.jpg" dest="/tpa/user/picture/黄昏.jpg"/>
		<rename source="/tpa/user/picture/Flipdown clock.swf" dest="/tpa/user/picture/幻彩时钟.swf"/>
		<rename source="/tpa/user/picture/Lories.jpg" dest="/tpa/user/picture/绚丽鹦鹉.jpg"/>
		<rename source="/tpa/user/picture/Lotus.jpg" dest="/tpa/user/picture/莲花.jpg"/>
		<rename source="/tpa/user/picture/Overlapping.gif" dest="/tpa/user/picture/翱翔.gif"/>
		<rename source="/tpa/user/picture/Purple world.jpg" dest="/tpa/user/picture/紫色角落.jpg"/>
		<rename source="/tpa/user/picture/Relax.jpg" dest="/tpa/user/picture/放松.jpg"/>
		<rename source="/tpa/user/picture/Sky.jpg" dest="/tpa/user/picture/金空麦田.jpg"/>
		<rename source="/tpa/user/picture/Tea time.jpg" dest="/tpa/user/picture/喝茶时间.jpg"/>
		<rename source="/tpa/user/picture/Tulip.jpg" dest="/tpa/user/picture/郁金香.jpg"/>
		<rename source="/tpa/user/theme/Clarity.thm" dest="/tpa/user/theme/晶莹剔透.thm"/>
		<rename source="/tpa/user/theme/Photic black.thm" dest="/tpa/user/theme/银河光束.thm"/>
		<rename source="/tpa/user/theme/Photic mauve.thm" dest="/tpa/user/theme/紫红光束.thm"/>
		<rename source="/tpa/user/video/Demo tour.mp4" dest="/tpa/user/video/演示指南.mp4"/>
		<rename source="/tpa/user/video/Under water.mp4" dest="/tpa/user/video/海底世界.mp4"/>
	</files>

   
   <!-- Init the applications -->
   <!-- Init of Messaging applications: Copy the default settings files         -->
   <!-- Copy def_acc.dat, account.dat, sms_cust.xml, mms_cust.xml, cb_cust.xml, -->
   <!-- voicemail_cust.xml and ui_settings.xml to the destination folder        -->
   <email>
      
   </email>
   <files>
      <copy source="/card/CDAinfo.txt" dest="/tpa/preset/default/MS_CDAinfo.txt" attr="r" />
   </files>
   <mms>
      
   </mms>
   <postcard-settings>
      
   </postcard-settings>
   <webstorage-settings>
      
   </webstorage-settings>
   
   
   
   <!-- Init Internet accounts: Delete all internet accounts -->
   <internet> 
      
   </internet>

  

  <streaming>     <firewall-traversal-interval>00000</firewall-traversal-interval>   </streaming>

  <!-- Init WAP: Clear WAP profiles, bookmarks, cookies etc -->
   <wap> 	    <!-- Add predefined bookmarks etc. in this tag --> 
      
   </wap>
   <cell-broadcast>
      
   </cell-broadcast>
   <sms>
      
   </sms>
   <wireless-village>
      
   </wireless-village>

   <!-- Init PIM functionality: Clear all contacts, events and notes          -->
   <organizer>     <!-- Add predefined calendar events and notes in this tag -->  
      <calendar>     <settings>       <reminders>power-on</reminders>       <week-start-day>0</week-start-day>     </settings>   </calendar>
   </organizer>
   <phonebook>     <!-- Add predefined phonebook contacts in this tag        -->  
      
   </phonebook>
   <ui-phonebook>
      <registry>
         <settings reg-path="/apps/ui-phonebook">
            <filtered-search>true</filtered-search>
         </settings>
      </registry>
   </ui-phonebook>
   <clock>
      <date>2009-06-15</date>
   </clock>

   <!-- Init DRM: Clear the DRM database -->
   <drm>
      
   </drm>

   <!-- Init security: Clear all certificates and other security settings -->
   <security> <!-- Add predefined security certificates in this tag -->
      <!-- Java Manufacture certificate-->   <certificate>     <name>Sony Ericsson</name>     <type>x509</type>     <storage>java-manufacturer</storage>     <datafile>SonyEricsson_Java_Manufacturer_CA.crt</datafile>   </certificate>   <!-- Sony Ericsson default offering - Trusted Certificates for Java -->   <certificate>     <name>GeoTrust CA for UTI</name>     <type>x509</type>     <storage>java-3p</storage>     <datafile>Utiroot.cer</datafile>   </certificate>   <certificate>     <name>Thawte Premium Server CA</name>     <type>x509</type>     <storage>java-3p</storage>     <datafile>ThawtePremium.cer</datafile>   </certificate>   <certificate>     <name>VeriSign Class 3</name>     <type>x509</type>     <storage>java-3p</storage>     <datafile>VeriSignClass3Root.cer</datafile>   </certificate>   <!-- Sony Ericsson default offering - Trusted Certificates for TLS/SSL -->   <certificate>     <name>Entrust.net Root</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>Entrust.netRootCertificate.cer</datafile>   </certificate>   <certificate>     <name>Equifax Sec Cert Auth</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>Equifax_Sec_Cert_Auth.crt</datafile>   </certificate>   <certificate>     <name>GlobalSign Root CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>GlobalSign.cer</datafile>   </certificate>   <!-- Sony Ericsson E2E certificate for FOTA and PlayNow-->   <certificate>     <name>Sony Ericsson E2E</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>SEMC_E2E_Root_CA.crt</datafile>   </certificate>   <certificate>     <name>Thawte Premium Server CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>ThawtePremiumServerCA.cer</datafile>   </certificate>   <certificate>     <name>Thawte Server CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>ThawteServerCA.cer</datafile>   </certificate>   <certificate>     <name>VeriSign Class 3</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>VeriSignClass3Root.cer</datafile>   </certificate>   <certificate>     <name>VeriSign Class 3 CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>C3_PCA_G3v2.cer</datafile>   </certificate> <!-- Java Manufacture Test certificate - Only in DEV filesystems after OA2 freeze! -->   <certificate>     <name>Sony Ericsson Test</name>     <type>x509</type>     <storage>java-manufacturer</storage>     <datafile>SonyEricsson_Test_Java_Manufacturer_CA.crt</datafile>   </certificate>   <!-- X.509 Certificates PlayNow test server -->   <certificate>     <name>PlayNow-testserver</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>PlayNow_Test_Root_CA.crt</datafile>     <issuer-id>F456C21BA20E52072F24AAEAC4AD85D019471D9A</issuer-id>     <subject-id>F456C21BA20E52072F24AAEAC4AD85D019471D9A</subject-id>   </certificate>   <!-- Certificate UMA/GAN test network -->   <certificate>     <name>UMA/GAN test network</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>ClavisterTestCA.cer</datafile>   </certificate>
   </security>
   
   <!-- Init Network: Clear the network emergency list -->
   <network>
      <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
   </network>

   <!-- Enable/disable HSUPA -->
   
   
   <!-- Enable/disable CPHS -->
   
   
   <!-- Add support for A-GPS MS-A mode -->
   
   
   <!-- Set GDFS ID 332, GD_NS_Cause12_Equals_Cause13 -->
  

  <!-- Enable/Disable SIM check for WCDMA option.  -->
  

  <!-- Init Java: Delete all &quot;deletable&quot; java applications. -->
   <java>          <!-- Add predefined Java applications in this tag -->  
	   <!-- Common -->   
      <midlet deletable="false" upgradeable="true" install="true" folder="games"> 		  <jad-file>java/sudoku.jad</jad-file> 		  <jar-file>java/sudoku.jar</jar-file> 	   </midlet>  <midlet deletable="false" upgradeable="true" install="true" folder="games"> 		  <jad-file>java/RealFootball_2008.jad</jad-file> 		  <jar-file>java/RealFootball_2008.jar</jar-file> 	   </midlet>  <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 		  <jad-file>java/PullFace2.jad</jad-file> 		  <jar-file>java/PullFace2.jar</jar-file> 	   </midlet>    <midlet deletable="false" upgradeable="true" install="true" folder="games"> 		  <jad-file>java/Quadrapop.jad</jad-file> 		  <jar-file>java/Quadrapop.jar</jar-file> 	   </midlet>    <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 			  <jad-file>java/Snapfish.jad</jad-file> 			  <jar-file>java/Snapfish.jar</jar-file> 		   </midlet>  <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 			  <jad-file>java/AccuWeather.jad</jad-file> 			  <jar-file>java/AccuWeather.jar</jar-file> 		   </midlet>
      <!-- Test -->
      
      <!-- Browser apps -->
      
     <!-- Multimedia apps -->
     
      <!-- Java User Agent string-->
      
      <!-- Doja Games -->
      
     <!-- Java Permission Policies -->
     <registry>
       <java>
         <settings reg-path="/apps/java">
           
         </settings>
       </java>
     </registry>
   </java> 

   <!-- Handle default contents. -->
   <media>
      <!-- Links will be automatically created at first start up -->
      
   </media>

   <mmi>
      <profile id="0">
        <alarm-signal>问候.mp3</alarm-signal>
        <ring-signal>tpa/user/music/Sony Ericsson.mid</ring-signal>
      </profile>
      <settings>
         
         <default-theme>Cyber-shot.thm</default-theme>
         <demo-mode-video>演示指南.mp4</demo-mode-video>
      </settings>
   </mmi>
   
   <messaging>
      <message-alert-directory>tpa/user/music/ringtones</message-alert-directory>    <message-alert-filename>低地音鼓.m4a</message-alert-filename>    <message-alert-predefined-index>2</message-alert-predefined-index>
   </messaging>
<use-old-cust>false</use-old-cust> 
   <fota>
     <settings reg-path="/apps/fota">     <account>       <account-default>SonyEricsson</account-default>     </account>   </settings>
   </fota>
   <dm>
     <settings reg-path="/apps/dm">     <semc-fota-acc>       <placeholder-name>SonyEricsson</placeholder-name>       <displayable-name>Sony Ericsson</displayable-name>       <user-editable>0</user-editable>       <server-address>https://prod.dm.sonyericsson.com/dmserver10/fota</server-address>       <rx-username>void</rx-username>       <rx-password>void</rx-password>       <server-id>SonyEricsson</server-id>       <tx-username>void</tx-username>       <tx-password>void</tx-password>       <tx-auth-type>0</tx-auth-type>       <security-group>4</security-group>     </semc-fota-acc>     <r2r-acc>       <placeholder-name>R2R</placeholder-name>       <displayable-name>R2R</displayable-name>       <user-editable>0</user-editable>       <server-address>https://prod.dm.sonyericsson.com/dmserver10/r2r</server-address>       <rx-username>void</rx-username>       <rx-password>void</rx-password>       <server-id>R2R</server-id>       <tx-username>void</tx-username>       <tx-password>void</tx-password>       <tx-auth-type>0</tx-auth-type>       <security-group>4</security-group>     </r2r-acc>     <dm-acc>       <up-app-lock>0</up-app-lock>       <account id="1">         <placeholder-name>EmailWizard</placeholder-name>         <displayable-name>Email Wizard</displayable-name>         <user-editable>0</user-editable>         <server-address>https://prod.dm.sonyericsson.com/dmserver10/email</server-address>         <rx-username>void</rx-username>         <rx-password>void</rx-password>         <server-id>EmailWizard</server-id>         <tx-username>void</tx-username>         <tx-password>void</tx-password>         <tx-auth-type>0</tx-auth-type>         <security-group>4</security-group>         <is-hidden-in-tree>1</is-hidden-in-tree>       </account>     </dm-acc>   </settings>
   </dm>
   <ready-to-run>
     <settings reg-path="/apps/ready-to-run">     <reg-sms type="wstr">46737494040</reg-sms>     <dm-account-used>R2R</dm-account-used>     <dm-account-used-jit>R2R</dm-account-used-jit>     <jit-dm-account>EmailWizard</jit-dm-account>   </settings>
   </ready-to-run>
   <use-old-cust>true</use-old-cust>
   <registry>
     <!-- C&C registry settings-->
     <call-handling>    <settings reg-path="/apps/call-handling">       <ui>          <ringtone-path-line1>tpa/user/music/Sony Ericsson.mid</ringtone-path-line1>       </ui>    </settings>  </call-handling>  <email>    <settings reg-path="/apps/msg-email">       <default-values>          <message-alert-filename>Bright.m4a</message-alert-filename>          <message-alert-directory>tpa/user/music/ringtones</message-alert-directory>          <message-alert-predefined-index>2</message-alert-predefined-index>       </default-values>    </settings>  </email>  <ui>  <settings reg-path="/apps/ui">    <standby>       <startup-sound-path-semc>tpa/preset/system/settings/STARTUP_SOUND_SEMC.mid</startup-sound-path-semc>    </standby>  </settings> </ui>
     <ui>
       <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
       <settings reg-path="/apps/ui">
         <!-- Rokcer Keys -->
         <shortcut>
           <key id="nav-up">    <name>Camera</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>activated</state>       <type>standard-item</type>    <action-type>short-press</action-type>   </key>   <key id="nav-right">    <name>no-name</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>none</state>    <type>standard-item</type>    <action-type>short-press</action-type>   </key>   <key id="nav-down">    <name>Phonebook</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>activated</state>    <type>standard-item</type>    <action-type>short-press</action-type>   </key>   <key id="nav-left">    <name>Msg_WriteNew</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>activated</state>    <type>standard-item</type>    <action-type>short-press</action-type>   </key>
         </shortcut>
         <!-- SHORTCUS -->
         <shortcut-list>
           <item id = "0"><name>BlueTooth_Settings</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "1"><name>UI_SilentMode_Setting_Id</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "2"><name>MusicRecognition</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "3"><name>Positioning_Maps_Id</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "4"><name>Msg_WriteNew</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "5"><name>E-manual</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "6"><name>MainMenu</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>main-menu-item</type> </item>
           
           
           
         </shortcut-list>
        <light-effects>       <light-effects-preference>1</light-effects-preference>     </light-effects>
       </settings>
     </ui>
     <browser>
       <settings reg-path="/apps/browser">
         
	   </settings>
     </browser>
     <!-- Handles chinease usb menu (DMS00522947) -->
     <usb>
       <settings reg-path="/apps/usb">
         <china-usb-menu type="uint">1</china-usb-menu>   <usb-mode type="uint">4</usb-mode>
       </settings>
     </usb>  
     </registry> 

</customization>